메뉴 건너뛰기

심각한 업데이트 에러

최종버전 업데이트를 위해 php artisan xe:update --skip-download 명령을 실행하니 아래와 같은 에러가 표시되고 진행되지 않습니다.
 

[Symfony\Component\Debug\Exception\FatalThrowableError]
  Type error: Argument 3 passed to Proxy_Xpressengine_User_Guard::__construct
  () must be an instance of Symfony\Component\HttpFoundation\Request, array g
  iven, called in /www/webdir-ebiz-ebizlab/web/app/Providers/UserServiceProvi
  der.php on line 102
 

 

이제 사이트는 아무것도 보이지 않습니다.(ebizlab.kr)

어찌해야 하는지요?

포럼의 다른 글